Bug 4470 - Patron search result paging doesn't work properly
Summary: Patron search result paging doesn't work properly
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: rel_3_2
Hardware: All All
: P5 - low normal (vote)
Assignee: Frédéric Demians
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-08 06:11 UTC by Frédéric Demians
Modified: 2012-10-25 22:52 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:27:34 UTC


---- Reported by frederic@tamil.fr 2010-05-08 06:11:02 ----

If yo do a search on patrons or browse them by first letter, you get a
resultset which is displayed paginated, by default 20 records per page. The
navigation bar has a wrong last page if the result size is a multiple of the
number of records per page.



---- Additional Comments From gmcharlt@gmail.com 2010-05-11 10:10:20 ----

Patch pushed.  Please test and close.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:27 UTC  ---

This bug was previously known as _bug_ 4470 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4470

Actual time not defined. Setting to 0.0
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.